body{
	font: 12px sans-serif;
	font-family: 'Arial', Verdana, sans-serif;
	/*overflow: hidden;*/
}
h1{
	font-size: 1.5em;
}
text {
	font: 9px sans-serif;
}
.labeltext {
	font: 11px sans-serif;
	font-weight: bold;
	line-height: 23px;		
}
.myIndent {
	margin-left: 2em;
} 
path {  stroke: #fff; }
g.bar rect:hover {  fill:#F7DEAF;}
.axis {  font: 10px sans-serif; }

.legend tr:first-child{    border-top:1px solid grey; }
.legend tr:last-child{    border-bottom:0px solid grey; }

.axis path,
.axis line {
  fill: none;
  shape-rendering: crispEdges;
}

.x.axis path {  display: none; }
.legend{
	display:inline-block;
	border-collapse: collapse;
	border-spacing: 10px;
	position:absolute;
	left:50px;
	top:80px;
}
.legend td{
	padding:4px 5px;
}
.legendFreq, .legendPerc{
	width:10px;
}

.svg_bar{
	margin-left:35px;
	padding-left: 30px;
	padding-right: 5px;
}

#controles{
	text-align: center;
	height: 80px;
}

#div_flags{
	float:left;
	display:inline;
	width: 100%;
    min-width: 350px;
}

#header_gasto{
	margin-left: 30px;
	margin-right: 30px;
}

#epf{
	float:left;
	display:inline;
	width:60%;
	min-width: 650px;
}

#epf1p {
	float:left;
	display:inline;
	width:100%;
	min-width: 350px;
}

#epf2p {
    right: 30px;
    position: absolute;
}

#per1p{
	width:65%;
	text-align:left;
	float:left;
	display:inline;
	white-space:nowrap;
}

#per2p{
	 width:35%;
	 float:left;
	 display:inline;
}

#tgasto{
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	min-width: 350px;
}

#gastostxt{
	font-family: 'Arial', Verdana, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	background-color: #A08247;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
}


#flags{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
}

#loading{
	position: absolute;
	width: 100%;
	top: 150px;
	height: 500px;
	font-size: 3em;
}


#error{
	position: absolute;
	width: 100%;
	top: 150px;
	height: 500px;
	font-size: 2em;
}


#div_periodo{
	float:left;
	display: inline;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	min-width:350px;
}

#botones {
	float: right;
}

#sltFlags {
	font-size: 1.5em;
	vertical-align: top;
    height: 34px;
}

#dashboard {
	text-align: center;
}

#div_indis{
	float: left;
    width: 100%;
    display: inline;
    margin-bottom: 30px;
}


#div_linechart{
	text-align: center;
	float: left;
    display: inline;
	padding-top: 10px;
}

#div_cesta
	text-align: center;
	width: 100%;
}

#div_barchart{
	float:left;
	width:90%;
	display:inline;
	min-width:350px;
}

#div_indis div{
	/* background-color:blue; */
}

#viz{
	float:center;
	width:100%;
	/*height:25%;*/
	display:inline;
	margin-left:10px;
	margin-right:10px;
	max-height: 50px;
	/*min-width: 620px;*/
	margin-bottom:30px;
}


#div_graficos{
	width: 100%;
	float:right;
	display:none;
	min-width:400px;
}


#tituloPper{
	font-size: 2em;
	font-weight: bold;
	padding: 5px;
	vertical-align: super;
}

.leyenda{
	font-size: 1.3em;
}

#logo{
	float:left;
	margin-left: 10px;
	margin-top: 10px;
	width: 20%;
}

#logoExp{
	float:right;
	margin-top: 10px;
	margin-right: 10px;
	width: 20%;
}

#imgIdioma{
	height:25px;
	margin-top:5px;
}

#imgTwitter{
	height:25px;
	margin-top:5px;
}

#pgpieinfog{
	margin-top: 30px;
	color: #9D6A06;
    /*font-size: 1em;*/
    font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}

#pgpie1p {    
    float: left;
	padding-top: 30px;
	font-size:12px;
	width: 70%;
}

#pgpie2p {
    float: right;
	padding-top: 30px;
	width: 30%;
	font-size:12px;
}


#pieinfog{
	font-size: 0.9em;
	margin-left: 55px;
}

#pieinfog p{
	text-align: left;
	text-indent: -25px;
    padding-left: 25px;
}


#div_source{
	font-size:0.9em;
	margin-left:55px;
	margin-right:5px;
	margin-top: 0px;
	text-align:left;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}


#div_source div.cfuente{
	float: left;
	padding-top: 3px;
}

#div_source div.cnota{
	float: left;
	text-align: left;
}

.titcesta{
	margin-left: 13px;
	margin-right: 24px;
	}

#tituloP{
	font-size:1.2em;
	margin-left:-12px;
	margin-top: 0px;
	text-align:left;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}

#distTitle{
	font-size:1.2em;
	margin-left:15px;
	margin-top: 0px;
	text-align:left;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}

#titId{
	text-align: left;
    margin-top: -10px;
	font-weight: normal;
}

#titTM{
	text-align: left;
    margin-top: -10px;
	font-weight: normal;
}

#mainTitle{
	color: #9D6A06;
	font-size: 1.8em;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
	text-align: right;
	margin-right: 30px;
	margin-top: 20px;
	width: 90%;
	min-width: 650px;
}


#gastostxt{
	font-family: 'Arial', Verdana, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	background-color: #A08247;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
}



#titBC{
	font-size:1.2em;
	margin-left:55px;
	margin-right:5px;
	margin-top: 0px;
	text-align:left;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}

#titBCsub{
	text-align: left;
    font-size: 1.2em;
    margin-top: -10px;
    margin-left: 55px;
	font-weight: normal;
}

#titIdP{
	text-align: left;
	font-weight: normal;
	font-size: 1.2em;
	margin-top: -10px;
	margin-left:-12px;
}

#titLCid{
	font-size:1.2em;
	margin-left:45px;
	margin-right:20px;
	margin-top: 0px;
	text-align:left;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}

#titLCids{
	text-align: left;
    font-size: 1.2em;
    margin-top: -10px;
    margin-left: 45px;
	font-weight: normal;
}

#cjHog{
	width: 98%;
	min-height: 20px;
	background-color: #E3AE49;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	color: #fff;
	font-family: Arial;
	font-size: 1em;
	padding: 1%;
	text-align: left;
}

#cjPer{
	width: 98%;
	min-height: 20px;
	background-color: #A08247;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	color: #fff;
	font-family: Arial;
	font-size: 1em;
	padding: 1%;
	text-align: left;
}

.infodef{
	margin-right: auto;
    margin-left: auto;
    text-align: right;
    margin-top: -25px;
    width: 250px;
    padding-right: 10px;
}

#botonMas{
	cursor: auto;
	margin-top:5px;
	height: 30px;
}

#botonMenos{
	cursor: pointer;
	margin-top:5px;
	height: 30px;
}

#selms {
	position: absolute;
	top: 60px;
	left: 25px;
	font-size: 14px;
	background-color: #fff;
	font-weight: bold;
}

#pgprincipal{
	text-align: center;
	width: 100%;
}

#infografia{
	width: 80%;
	text-align: center;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
	font-size: 1.5em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	color: #9D6A06;/*#9D6A06;*/
}


#bloques{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: #9D6A06; /*#9D6A06;*/
}

.blqIzq{
	width: 1%;
	float: left;
	display: inline;
}

#blqHog{
	width: 48.5%;
	float: left;
	display: inline;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

.blqCen{
	width: 1%;
	float: left;
	display: inline;
}

#blqPer{
	width: 48.5%;
	float: left;
	display: inline;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}


.blqDer{
	width: 1%;
	float: left;
	display: inline;
}



@-moz-document url-prefix() {
	#selms {
		position: absolute;
		top: 68px;
		left: 25px;
		font-size: 14px;
		background-color: #fff;
		font-weight: bold;
	}
}

#cuadro_total{
	position: relative; 
	height: 100px;
	margin-left:2%; 
	margin-right:2%; 
	margin-top:1%; 
	margin-bottom:1%; 
	align:middle;
}

#img_total{
	cursor:pointer; 
	float:left;
	display:inline;
	left: 200px;
	top:5px;
	position:relative;
}

#cifra_total{
	float:left;
	display:inline;
	height:50px;
	vertical-align: bottom;
	left: 450px;
	top: 35px;
	position: relative;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}

/*
#gtotal{
	margin-top:-10px;
	border:2px solid #F5B744;
}
*/

#indis{
	margin-top:10px;
	height:720px;
	border:2px solid #F5B744;
}

.borde{
	width:5%;
	margin:0px;
	float:left;
	display:inline;
}



.grupo{
	width:18.0%;
	height:98px;/*height:160px;*/	
	float: left; 
	display: inline; 
	font-family: 'Arial', Verdana, sans-serif;
	font-size:85%;
	text-align:center;
	padding-top:6.5px;
	cursor:pointer;
}

.grupo_total{
	width:55%;
	height:60%;
	float: left; 
	display: inline; 
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
	text-align:center;
	padding-top:6px;
	padding-left:20px;
}

#f1c1{
	float:left;display:inline;width:43.06%;
	height:142px;
	background-image:url(../../images/cesta/cesta1.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}

#f1c2{
	float:left;display:inline;width:56.94%;
	height:142px;
	background-image:url(../../images/cesta/cesta2.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f21{
	 background-image:url(../images/grupo1.png);
}

#f2c0{
	width:3%;
	height:106px;/*height:171px;*/
	margin:0px;
	float:left;
	display:inline;
}

#f2c1{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta5.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f2c2{
	border-bottom:2.9px solid #E2AD48;
}

#f2c2 img {
	margin-left:-18px;
}

#f2c2 div {
    margin-left: -15px;
}

#f2c3{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta6.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f2c4{
		border-bottom:2.9px solid #E2AD48;
		border-right:2.9px solid #E2AD48;
}
#f2c4 img {
	margin-left:-15px;
}

#f2c4 div {
    margin-left: -12px;
}

#f2c5{
	border-bottom:2.9px solid #E2AD48;
}

#f2c5 img {
	margin-left:-9px;
}

#f2c5 div {
    margin-left:5px;
}

#f2c6{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta7.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f2c7{
		border-bottom:2.9px solid #E2AD48;
}

#f2c7 img {
	margin-left:10px;
}

#f2c7 div {
    margin-left:0px;
}

#f2c8{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta8.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f2c9{
	width:3%;
	height:107px;/*height:171px;*/
	margin:0px;
	float:left;
	display:inline;
} 


#f3c0{
	width:3%;
	height:106px;/*height:171px;*/
	margin:0px;
	float:left;
	display:inline;
}

#f3c1{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta9.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f3c2{
	border-bottom:2.9px solid #E2AD48;
}

#f3c2 img {
	margin-left:-3px;
}

#f3c2 div {
    margin-left: 5px;
}

#f3c3{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta10.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f3c4{
		border-bottom:2.9px solid #E2AD48;
		border-right:2.9px solid #E2AD48;

}

#f3c4 img {
	margin-left:-15px;
}

#f3c4 div {
    margin-left: -12px;
}

#f3c5{
		border-bottom:2.9px solid #E2AD48;
}

#f3c5 img {
	margin-left:13px;
}

#f3c5 div {
    margin-left: 5px;
}

#f3c6{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta11.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f3c7{
		border-bottom:2.9px solid #E2AD48;
}

#f3c7 img {
	margin-left:0px;
}

#f3c7 div {
    margin-left: -25px;
}

#f3c7 div{
    white-space: nowrap;
    margin-left: -6.5px;
}



#f3c8{
	float:left;display:inline;
	height:106px;/*height:171px;*/
	background-image:url(../../images/cesta/cesta12.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f3c9{
	width:3%;
	height:107px;/*height:171px;*/
	margin:0px;
	float:left;
	display:inline;
} 
 

 #f4c0{
	width:3%;
	height:106px;/*height:171px;*/
	margin:0px;
	float:left;
	display:inline;
}

#f4c1{
	float:left;display:inline;
	height:106px;
	background-image:url(../../images/cesta/cesta13.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

/* #f4c2{border-bottom:2.9px solid #E2AD48;}*/

#f4c2 img {
	margin-left:7px;
}

#f4c2 div {
    margin-left: 0px;
}

#f4c3{
	float:left;display:inline;
	height:106px;
	background-image:url(../../images/cesta/cesta14.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f4c4{
		border-right:2.9px solid #E2AD48;
}

#f4c4 img {
	margin-left:-5px;
}

#f4c4 div {
    margin-left: -10px;
}

#f4c5 img {
	margin-left:10px;
}

#f4c5 div {
    margin-left:0px;
}

#f4c6{
	float:left;display:inline;
	height:106px;
	background-image:url(../../images/cesta/cesta15.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f4c7 img {
	margin-left:-13px;
}

#f4c7 div {
    margin-left: -18px;
}

#f4c8{
	float:left;display:inline;
	height:106px;
	background-image:url(../../images/cesta/cesta16.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

#f4c9{
	width:3%;
	height:106px;
	margin:0px;
	float:left;
	display:inline;
} 

#f5c1{
	float:left;display:inline;width:50%;
	height:30px;
	background-image:url(../../images/cesta/cesta17.png);
	background-repeat:no-repeat;
	background-position:right;
	background-size: 91% 100%;
}

#f5c2{
	float:left;display:inline;width:50%;
	height:30px;
	background-image:url(../../images/cesta/cesta18.png);
	background-repeat:no-repeat;
	background-position:left;
	background-size: 91% 100%;
}

.imagenG{
	/*height:90px;
	width:90px;*/
	width:50%;
	z-index:9999;
}

#totalID{
	width:60%;
	max-width: 87px;
}


.cifra{
	margin-bottom:4px;
	margin-top:4px;
	font-weight: bold;
/*  	font-size: 1.3em;  */
	/*	font-size: 18px;*/
	font-family: Verdana;
	font-weight: bold;
	color: #000;
	z-index:9999;
}

.radio_texto{
	 line-height:18px;
	 z-index:9999;
}
.radio_texto span{
	 font-size:1em;
	 margin-left:0px;
}


.radio{
	margin:0px;
	vertical-align: middle;
	display:none;
}

#selind {
	position: absolute;
	top: 162px;
	left: 25px;
	font-size: 14px;
	background-color: #fff;
	font-weight: bold;
}

@-moz-document url-prefix() {
	#selind {
		position: absolute;
		top: 170px;
		left: 25px;
		font-size: 14px;
		background-color: #fff;
		font-weight: bold;
	}
}


.option{
	font-size: 14px;
	font-weight: bold;
}

.breakd{
	font-size: 16px;
	font-weight: bold;
	fill: #EE632A;
}

.breakd2{
	font-size: 2.4em;
	font-weight: bold;
	fill: #EE632A;
	font-family: 'Arial Black', 'Arial Bold', Verdana, sans-serif;
}

/*.figure{
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
	fill: #000;
}
*/

.innerBall{
	cursor: pointer;
}

#opts {
	width: 690px;
	height: 50px;
	margin: 0 auto;
	text-align: center;
}

#opts div{
	border: 1px solid #CCC;
	background-color: #E1E1E1;
	width: 100px;
	margin: 0 auto;
}


.d3-tip {
  font-size:0.8em;
  padding: 5px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 1px;
  border: 1px solid #fff;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
  top: 100%;
  right: 0px;
}

.d3-tipF {
  font-size:0.8em;
  padding: 5px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 1px;
  border: 1px solid #fff;
}

/* Creates a small triangle extender for the tooltip */
.d3-tipF:after {
  box-sizing: border-box;
  display: inline;
  font-size: 5px;
  width: 100%;
  color: rgba(0, 0, 0, 0.8);
  content: "\25BC";
  position: absolute;
  text-align: center;
}

/* Style northward tooltips differently */
.d3-tipF.n:after {
  top: 100%;
  right: 0px;
}
	
/* Estilos para el botón */
.onoffswitch {
    position: relative; width: 200px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "Tasa de Paro";
    padding-left: 10px;
    background-color: #DB2967; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "Tasa de Actividad";
    padding-right: 10px;
    background-color: #34A7C1; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 16px; margin: 7px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 166px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

/**********************/

/* tell the SVG path to be a thin blue line without any area fill */
path {
	stroke-width: 2;
	fill: none;
}

#lineaGraf{
	stroke: #EE632A;
}

#lineaGrafES{
	stroke: #9D6A06;
}

.axis {
  shape-rendering: crispEdges;
}
.x.axis line.eje {
  stroke: lightgrey;
}
.x.axis .minor {
  stroke-opacity: .5;
}
.x.axis path {
  display: none;
}
.y.axis line, .y.axis path {
  stroke: lightgrey;
}
.linea {
  stroke: #fff;
  stroke-width: 5;
}
.linea:hover {
  stroke: lightgrey;
  stroke-width: 1;
}
.lineapeq{
	stroke: lightgrey;
	stroke-width: 1;
}
/*
#div_source a{
	text-decoration: none;
	color: #666666;
}
#div_source a:hover{
	text-decoration: none;
	color: #666666;
}
#div_source a:visited{
	text-decoration: none;
	color: #666666;
}
*/
#total{
	float:left;
	padding-top:25px;
}

#datos_total {
  position: absolute;
  margin-left: 30%;
  padding-top:15px;
}

#totalFig {
	margin-top:0px;
}

div #grupo5Fig {
	margin-left: -8px
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left:-270px;
    opacity: 0;
    transition: opacity 1s;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.95em;
	width: 359px;
	height:78.5px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: 86px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}